Subject: curses question
From: [email-masked] (Tim Newsham)

2 Oct 1997 13:48:06 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi,

  I was trying to build ncurses the other day (1.9.9g) and ran
into a few problems.  I know lots of people have built ncurses,
but I haven't seen a list of things to do to get it to work.
The configure and build work fine, but "make install" does not.
I fixed the ".exe" problem in the install of the "progs" directory,
but when it goes to build the term databases it fails with a number
of errors.  I tried both with normal directories, and building
with the src on a "binary" mount, and installing with /tmp as
a binary mount, all with the same results.  What do I have to
do to get the term database built?

                                            Tim N.

--- errors ----
** Building terminfo database, please wait...
** adjusting tabset paths
"/tmp/1788", line 268, terminal 'unknown': resolution of use=dumb failed
"/tmp/1788", line 772, terminal 'iris-ansi-ap': resolution of use=iris-ansi failed
"/tmp/1788", line 917, terminal 'pcvt25': resolution of use=pcvtXX failed
"/tmp/1788", line 920, terminal 'pcvt28': resolution of use=pcvtXX failed
"/tmp/1788", line 923, terminal 'pcvt35': resolution of use=pcvtXX failed
"/tmp/1788", line 926, terminal 'pcvt40': resolution of use=pcvtXX failed
"/tmp/1788", line 929, terminal 'pcvt43': resolution of use=pcvtXX failed
"/tmp/1788", line 932, terminal 'pcvt50': resolution of use=pcvtXX failed
"/tmp/1788", line 939, terminal 'pcvt25w': resolution of use=pcvtXX failed
[... more of the same ...]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".